Collection Auction - Bug #5616

Home page --> Today's bid --> if users put bidding with more than 10 characters then the bidding

price is getting disappears.
01/17/2023 03:22 PM - Mohd Irfan

Status: Closed Start date: 01/17/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

if users put bidding with more than 10 characters then the bidding price is getting disappears.

See attached screenshot:
History

#1 - 04/11/2023 11:37 AM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to Irfan Varis

#2 - 04/11/2023 02:54 PM - Irfan Varis

- Status changed from New to Resolved

#3 - 11/24/2023 03:12 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

clipboard-202301171521-rpesx.png 548 KB

04/04/2025

01/17/2023

1/1

Mohd Irfan



http://www.tcpdf.org

